# class Object

### Constants

Mime

### Public Instance Methods

raise_exception_with_current_bindings(exc) click to toggle source

    # File lib/web_console/integration/rubinius.rb, line 29
    def raise_exception_with_current_bindings(exc)
      if exc.bindings.empty?
        exc.instance_variable_set(:@bindings, WebConsole.caller_bindings)
      end

      raise_exception_without_current_bindings(exc)
    end